Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 08:06:54 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Morning dear, I have paid for a shoes on salalah centerpoints Osis mall, on 16/6/2021 and they say your order will come after 4 to 5 days, until now there’s nothing!
I have tried to talk to someone there’s but no one seems care about it, they just says it will come after tomorrow and so on, I ask for my money back and they give me a buy ticket!? 
Kindly your help.
Regards  

Amer sami
00968 94455333 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2768281